## libsysinfo-dev 0

=== Makefile ===
all:

clean:

install:
	install -d "$(DESTDIR)/usr/include/"
	install -d "$(DESTDIR)/usr/lib/pkgconfig/"
	install -m 644 sysinfo.h "$(DESTDIR)/usr/include/"
	install -m 644 sysinfo_dbus_names.h "$(DESTDIR)/usr/include/"
	install -m 644 sysinfo.pc "$(DESTDIR)/usr/lib/pkgconfig/"
	ln -s libsysinfo.so.0 "$(DESTDIR)/usr/lib/libsysinfo.so"

=== debian/changelog ===
libsysinfo-dev (0) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 19 Oct 2013 22:09:03 +0200

=== debian/control ===
Source: libsysinfo-dev
Section: libdevel
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3

Package: libsysinfo-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsysinfo0
Description: system information daemon library (development files)
 D-BUS service, which provides system information
 .
 This is a library to access system information

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/libsysinfo-dev.
	$(MAKE) DESTDIR=$(CURDIR)/debian/libsysinfo-dev install

	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean binary
